@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,500i,700,700i,900,900i&display=swap');
body {
    background-color: #fff;
}

:root {
    --search-primary: #e91c30;
    --search-secondary: #a5a7a9;
}

a {
    color: #3e3f3a;
}

.dropdown-item:hover,
.dropdown-item:focus {
    background-color: #e91c30 !important;
}

a:hover {
    cursor: pointer;
    text-decoration: none;
    color: #e91c30;
}

em {
    font-family: sans-serif;
}

.tile__slider-prev,
.tile__slider-next {
    background-color: var(--primary) !important;
    border-radius: 100%;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0.6rem 1rem 0.6rem 1rem !important;
}

#vid-slider .right,
#vid-slider .left {
    border-color: #fff !important;
}

.alphabetical-listing li,
.video-listing li {
    font-size: 1.1rem;
}

.alphabetical-listing h3,
.video-listing h3 {
    font-size: 32px;
    font-weight: 700;
    color: #e91c30;
}

.alphabetical-listing>div,
.video-listing>div {
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}

.alphabetical-listing span,
.video-listing span {
    color: #d1d1d1 !important;
}

.alphabetical-listing a span,
.video-listing a span {
    color: #e91c30 !important;
}

.card:hover {
    cursor: pointer;
}


/***Navbar styles*****/

.navbar.navbar-light {
    background-color: white;
}

.navbar.bg-primary {
    /* background: linear-gradient(to right,#ffb81c 1%,#eb3300 60%); */
    background: #e91c30 !important;
    z-index: 999;
}

.btn-info {
    background: #e91c30 !important;
    border-color: #e91c30 !important;
}

.navbar .btn.btn-secondary {
    background: #d4a64d;
}


/* Mobile Nav Fix */

@media screen and (min-width: 968px) {
    .mobile-nav .form-inline {
        top: 0 !important;
    }
}


/* @media screen and (max-width: 968px) and (min-width: 368px) {
  .mobile-nav .form-inline .mobile-search {
    width: 65% !important;
  }
} */

@media screen and (max-width: 367px) {
    .mobile-nav .nav-toggle .form-inline {
        width: 75% !important;
    }
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.7rem;
        padding-left: 0.7rem;
    }
}

.navbar-dark .navbar-nav .nav-link {
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 0.8rem;
}

.youtube {
    width: 100%;
}

.top-nav-secondary {
    background: #151f5d;
}

.top-nav-secondary .container {
    position: relative;
    z-index: 99;
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
    padding: 5px 15px 2px;
    color: white;
    flex-wrap: wrap;
}

.top-nav-secondary img {
    height: 30px;
    margin-bottom: 3px;
}

.top-nav-secondary ul {
    margin-bottom: 0;
}

.top-nav-secondary p {
    color: #151f5d;
    margin-bottom: 0;
}

.top-nav-secondary ul li {
    display: inline-block;
    margin-right: 2rem;
    color: white;
    font-size: 0.9rem;
}

.top-nav-secondary ul li a {
    color: white;
}

.top-nav-secondary ul li:last-child {
    margin-right: 0;
}

.top-nav-secondary .fetch-conferences-logo {
    height: 40px;
    width: 70px;
    /* background: url('fetchTransparent.png'); */
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 0.3rem;
}

@media screen and (max-width: 1199px) {
    .top-nav-secondary {
        justify-content: center;
    }
    .top-nav-secondary ul li {
        font-size: 0.9rem;
        margin-right: 1rem;
    }
    .top-nav-secondary .fetch-conferences-logo {
        height: 45px;
        width: 100%;
        /* background: url('fetch-logo.png'); */
        background-repeat: no-repeat;
        background-size: auto auto;
        background-position: center center;
    }
    .top-nav-secondary {
        background: white;
    }
    .top-nav-secondary ul li a {
        color: #151f5d;
        font-weight: bold;
        font-size: 0.8rem;
    }
    .top-nav-secondary ul {
        width: 100%;
        padding-left: 0;
        text-align: center;
        padding: 0.25rem 0;
        display: flex;
        justify-content: space-around;
    }
    .top-nav-secondary ul li {
        margin-right: 0 !important;
    }
}

.navbar:first-child {
    padding: 0;
}


/*****Navbar End*********/

.conf-img {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1rem;
}

@media (max-width: 767px) {
    .AD728x90 {
        height: 50px;
        margin: 10px auto;
        overflow: hidden;
        text-align: center;
    }
    .col-sm-12 {
        flex-basis: 100%;
    }
}

@media (min-width: 768px) {
    .AD728x90 {
        width: 728px;
        height: 90px;
        margin: 10px auto;
        overflow: hidden;
    }
}

.AD300x250 {
    width: 300px;
    margin: 0px auto 10px auto;
}

.AD300x50 {
    width: 320px;
    height: 50px;
    margin: 0px auto 10px auto;
}

@media screen and (max-width: 1199px) {
    .leftHeader {
        display: none;
    }
    .rightHeader {
        display: none;
    }
}

@media screen and (min-width: 1200px) {
    .leftCol {
        flex: 0 0 200px;
        padding: 0px;
        margin: 10px auto;
    }
}

@media screen and (max-width: 1199px) {
    .leftCol {
        flex: 0 0 200px;
        padding: 0px;
        display: none;
    }
}

.middleCol {
    /* max-width: 835px !important; */
    width: 55%;
    margin-bottom: 10px;
}

@media only screen and (max-width: 767px) {
    .middleCol {
        width: 100%;
        margin-bottom: 10px;
    }
    .media {
        flex-direction: column !important;
    }
}

@media screen and (max-width: 1400px) and (min-width: 692px) {
    .middleCol {
        margin-bottom: 10px;
        /* max-width: 620px; */
    }
}

@media screen and (max-width: 1400px) {
    /* .middleCol {
    max-width: 620px !important;
  } */
}

.rightCol {
    flex: 0 0 300px;
    padding: 0px;
    margin: 10px auto;
}

.normalCard {
    margin-bottom: 30px;
}

.longCard {
    margin-bottom: 30px;
}


/*******=Card base styles**********/

.card {
    box-shadow: 0 2px 5px -2px rgba(0, 0, 0, 0.45);
    margin-bottom: 30px;
    width: 100%;
    border: 0px;
    border-radius: 0px;
}

.card .card-img-top {
    width: 100%;
    height: auto;
    max-height: 225px;
    object-fit: cover;
    /* min-height: 200px; */
}

.middleCol h1:first-child {
    color: #e91c30;
}

.card .card-title.h5 {
    color: #151f5d;
    font-weight: 600;
}

.card .card-text {
    color: black;
    font-size: 1rem;
}

.video-detail iframe:not(.form-assembly iframe) {
    height: 550px;
}

@media screen and (max-width: 768px) {
    .video-detail iframe:not(.form-assembly iframe) {
        height: 325px !important;
    }
}

.infinite-scroll-component {
    padding: 2px;
}

.list-group-item.active {
    background-color: #e91c30;
    font-weight: bold;
}

.list-group {
    /* box-shadow: 0 2px 5px -2px rgba(0, 0, 0, 0.45); */
}

.list-group-item:not(.active) {
    padding: 0.5rem 1.25rem;
    background-color: #eee !important;
}


/*******Taxonomy Card**********/

.taxonomy-card {
    border: 0;
    width: 100%;
    margin-bottom: 0.75rem;
    position: relative;
    overflow: hidden;
    border-bottom: 3px solid #e91c30;
    box-shadow: 2px 1px 4px rgba(0, 0, 0, 0.2) !important;
}

.taxonomy-card .card-title.h5 {
    font-weight: 400;
}

.author-info .taxonomy-card {
    box-shadow: none;
}

.author-info .taxonomy-card .card-img-top {
    max-height: 150px;
    min-height: 100px;
    object-fit: contain;
}

.taxonomy-card .taxonomy-icon {
    transform: translateY(-50%) translateX(10px) !important;
}

.taxonomy-card.card:hover .taxonomy-icon {
    transform: translateY(-50%) translateX(5px) scale(1.25) rotate(-180deg) !important;
}

.author-info .taxonomy-card .row .col:first-child {
    flex-basis: 30%;
    display: flex;
    align-items: flex-start;
}

.author-info .taxonomy-card .row .col:last-child {
    flex-basis: 70%;
}

.author-info .taxonomy-card {
    box-shadow: none !important;
    border-bottom: 1px solid #d1d1d1;
    padding-bottom: 1rem;
}

.card-listing .taxonomy-card {
    background: rgb(248, 248, 248);
    box-shadow: none;
}

.taxonomy-card .card-title {
    color: #151f5d;
    margin-bottom: 0;
}

.taxonomy-card .card-img-top {
    width: 100%;
    height: auto;
}


/*******Queue Card**********/

.queue-card {
    width: 100%;
}

.queue-card .card-img-top {
    object-fit: contain;
    width: 100%;
    height: auto;
}


/***********Video Listing Page ***************/

#video-listing .card a {
    position: relative;
}

.nav-item img:not(.mobile-logo) {
    height: 70px !important;
    padding-top: 0.2rem;
}

@media only screen and (max-width: 767px) {
    .nav-item img {
        height: auto !important;
        padding-top: 0.2rem;
        width: 210px;
    }
}

#video-listing .card>a::after {
    content: '';
    width: 50px;
    height: 50px;
    background: url('./play-circle-regular.svg');
    fill: red;
    opacity: 0.5;
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}


/******Footer*****/

.side-footer {
    padding: 1rem;
    background: #eee;
    position: sticky;
    top: 130px;
}

.side-footer ul {
    padding-left: 0;
}

.side-footer ul li {
    list-style-type: none;
    text-decoration: underline;
}

.side-footer ul li a {
    color: black;
}

.side-footer p {
    margin-bottom: 0;
    font-size: 0.8rem;
    color: rgb(170, 170, 170);
}

.block-content p,
.block-content ul,
.block-content h1,
.block-content h2,
.block-content h3,
.block-content h4,
.block-content h5,
.block-content h6 {
    padding: 0;
    line-height: 1.6;
    word-break: break-word;
    font-family: 'Roboto', sans-serif;
}

.block-content blockquote {
    margin: 0 10% 1rem;
    font-style: italic;
    text-align: center;
    padding: 3rem 0;
    position: relative;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 400 300'><polygon opacity='0.15' fill='currentColor' points='184,40 108,150 166,150 166,300 0,300 16,139 103,40'/><polygon opacity='0.15' fill='currentColor' points='216,260 292,150 234,150 234,0 400,0 384,161 297,260'/></svg>");
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 50px 50px;
}

.block-content blockquote a {
    background: #eee;
    color: rgb(155, 155, 155);
    font-weight: 500;
    text-decoration: underline;
    font-size: 1.2rem;
}

.block-content h2 {
    font-size: 1.5rem;
}

.block-content h3 {
    font-size: 1.25rem;
}

.block-content h4 {
    font-size: 1rem;
}

.block-content ul {
    margin-left: 2rem;
}

@media screen and (max-width: 768px) {
    .react-share__ShareButton {
        margin-right: 1rem;
    }
}

.list-group-item {
    border: none;
}

.list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

input.form-control {
    border-radius: 0;
}

@media screen and (min-width: 991px) {
    .dropdown-menu {
        max-height: 80vh;
        overflow: auto;
    }
     ::-webkit-scrollbar {
        background: #aaa;
        width: 10px;
    }
     ::-webkit-scrollbar-thumb {
        border-radius: 4px;
        background-color: rgba(20, 13, 13, 0.55);
        box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
        -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
    }
    #vid-slider ::-webkit-scrollbar {
        background: transparent;
        width: 0px;
    }
    .sidebar {
        max-width: 50%;
        float: right;
    }
}


/****** Article Detail ********/

@media screen and (max-width: 492px) {
    .video-detail .block-content figure {
        /* margin: 0 -15px; */
        width: 100vw;
    }
    .video-detail .block-content figure img {
        width: 100vw;
        /* margin: 0 -15px; */
    }
    .site-logo-wrapper img {
        width: 148px;
        height: 45px;
    }
}


/****** Subscribe Page ********/

.links-section a {
    font-size: 20px;
    color: #151f5d;
}

.links-section a:hover {
    color: red;
}

.links-section .right-arrow {
    margin-right: 10px;
    color: #151f5d;
}


/* Features */

.carousel.slide {
    margin-left: 15px;
    margin-right: 15px;
}

.carousel-caption h3 {
    font-weight: bold;
}


/* .carousel-item::after {
  position: absolute;
  content: '';
  height: 105%;
  width: 40px;
  background: #e91c30;
  border-right: 20px solid #d4a64d;
  top: -10px;
  left: 50%;
  transform: translateX(-50%) rotate(6deg);
} */


/* .carousel-control-next,
.carousel-control-prev {
  width: 8%;
  z-index: 999;
}
.carousel-indicators li {
  width: 12px;
  height: 12px;
  border-radius: 50%;
} */

@media screen and (max-width: 968px) {
    .carousel-caption {
        background: rgba(0, 0, 0, 0.6);
        left: 0 !important;
        right: 0 !important;
        padding-right: 0.5rem !important;
        padding-left: 0.5rem !important;
    }
    .carousel-item img {
        padding-left: unset !important;
    }
    .carousel-item::after {
        display: none;
    }
    div.media {
        flex-direction: column;
    }
    /* div.media > a {
    margin-bottom: 0.5rem;
    display: none;
  } */
}

.media-body h4.card-title {
    margin-bottom: 0.25rem !important;
    font-weight: 600 !important;
}

.media-body p.card-text {
    padding-top: 0 !important;
}

.media-body p:first-of-type {
    font-style: italic;
}

img[src^='/optometrytimes'] {
    padding: 0.5rem;
    object-fit: contain !important;
}


/* Advertise Form */


/* .advertise-form .row {
  margin-bottom: 1rem;
}
.advertise-form .row:first-child {
  padding-bottom: 1rem;

  border-bottom: 1px solid #e91c30;
}
.advertise-form [class^='col'] {
  padding-top: 1rem;
}
.advertise-form [class^='col']:not(:last-child) {
  border-right: 1px solid #e91c30;
}
.advertise-form h5 {
  color: #e91c30;
}
.advertise-form h5 a {
  margin-left: 0.25rem;
  color: #d4a64d;
}
.advertise-form h4 {
  font-weight: bold;
  color: #e91c30;
} */

#vid-slider.col {
    padding: 0 2.8rem 0 2.2rem !important;
    margin: 0 auto;
}

#vid-slider.col .row {
    overflow-y: hidden !important;
    overflow-x: auto !important;
}

#vid-series-btn {
    background: #d4a64d !important;
}


/* Clinical Focus

*/

.clinical-focus .card .card-img-top {
    min-height: unset !important;
    height: 50px;
}

.clinical-focus .card .card-body {
    padding: 0.75rem;
}

.clinical-focus .taxonomy-card .card-title.h5 {
    font-weight: bold;
}

.clinical-focus .card-body .col:last-child {
    flex-basis: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* Publications */

#publication-cards .card .card-img-top {
    max-height: 251px;
    max-width: 180px;
}

.video-title-banner {
    position: relative;
    overflow: hidden;
    background-position: bottom;
    background-size: cover;
    margin-top: 1rem;
}

.video-title-banner a span {
    display: inline-block;
}

.partners-page .media .media-body h4 {
    font-size: 1.062rem;
}

@media screen and (max-width: 991px) {
    .navbar .mobile-nav .dropdown-menu.show {
        max-height: 115px !important;
    }
}

.author-listing img {
    object-fit: contain;
}

.author-listing .queue-card {
    border-top: none !important;
    box-shadow: none;
    border-bottom: 1px solid #d1d1d1;
    padding-bottom: 2rem;
}

.author-listing .card .card-img-top {
    min-height: 90px;
    max-height: 100px;
}

.media a img {
    /* width: 240px; */
    height: auto;
    object-fit: contain;
}

.block-content a {
    color: #e91c30;
}

.author-search,
.related-topics button,
.btn-primary {
    background-color: #e91c30;
    border-color: #e91c30;
    border-radius: 0.25rem;
}

.author-search:hover,
.related-topics button:hover,
.author-search:focus,
.related-topics button:focus,
.author-search :active,
.related-topics button:active,
.related-topics button .dropdown-toggle,
.show>.btn-primary.dropdown-toggle,
.btn-primary:hover {
    background-color: #98012f !important;
    border-color: #98012f !important;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show>.btn-primary.dropdown-toggle,
.btn-primary:focus {
    background-color: #98012f !important;
    border-color: #98012f !important;
}

ol.breadcrumb {
    background: transparent;
    padding-left: 0.25rem;
}

.brightcove>.video-js {
    width: 100%;
    height: 411px;
    margin-bottom: 1em;
}


/*Responsive IFrame*/

.viewFrame {
    width: 100%;
    overflow: none;
}

@media screen and (min-width: 968px) {
    .viewFrame {
        height: 8000px;
    }
}

@media screen and (min-width: 584px) and (max-width: 967px) {
    .viewFrame {
        height: 9000px;
    }
}

@media screen and (width: 768px) and (height: 1024px) {
    .viewFrame {
        height: 11000px;
    }
}

@media screen and (min-width: 401px) and (max-width: 583px) {
    .viewFrame {
        height: 11000px;
    }
}

@media screen and (min-width: 331px) and (max-width: 400px) {
    .viewFrame {
        height: 12500px;
    }
}

@media screen and (min-width: 296px) and (max-width: 330px) {
    .viewFrame {
        height: 14500px;
    }
}

.navbar {
    z-index: 2000;
}

@media screen and (min-width: 1200px) {
    .img-wrapper img {
        /* width: 240px !important; */
        object-fit: cover;
        padding: 5px;
        min-width: 70px;
        max-width: 360px!important;
    }
    .leftCol {
        display: block !important;
    }
}

@media screen and (min-width: 992px) {
    .carousel-item img {
        padding-left: 0 !important;
    }
}

@media screen and (max-width: 1199px) {
    .img-wrapper {
        width: 100% !important;
    }
    div.media {
        flex-direction: column !important;
    }
}

@media screen and (min-width: 1200px) {
    .journal-card {
        width: 200px;
    }
}

@media screen and (max-width: 1199px) {
    .journal-card {
        width: 100%;
    }
}

.carousel-control-prev-icon {
    width: 25%;
    height: 100%;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000000' viewBox='0 0 24 24'%3E%3Cpath d='M0 12c0 6.627 5.373 12 12 12s12-5.373 12-12-5.373-12-12-12-12 5.373-12 12zm7.58 0l5.988-5.995 1.414 1.416-4.574 4.579 4.574 4.59-1.414 1.416-5.988-6.006z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
    width: 25%;
    height: 100%;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000000' viewBox='0 0 24 24'%3E%3Cpath d='M12 0c-6.627 0-12 5.373-12 12s5.373 12 12 12 12-5.373 12-12-5.373-12-12-12zm-1.218 19l-1.782-1.75 5.25-5.25-5.25-5.25 1.782-1.75 6.968 7-6.968 7z'/%3E%3C/svg%3E") !important;
}

.carousel-indicators li {
    background-color: #e91c30;
}

@media screen and (max-width: 767px) {
    ol.breadcrumb {
        padding-left: 0 !important;
    }
}


/* HERO STYLING */

.yh-sub-article--title {
    margin-top: 0.25rem;
    font-size: 1rem;
    margin-bottom: 0.25rem !important;
    font-weight: 600 !important;
    /* font-family: 'Segoe UI', 'Source Sans Pro', Calibri, Candara, Arial, sans-serif; */
}

.yh-top-article--body h1 {
    font-weight: 600 !important;
    margin-bottom: 0.25rem !important;
    /* font-family: 'Segoe UI', 'Source Sans Pro', Calibri, Candara, Arial, sans-serif; */
}

.yh-sub-article-container,
.yh-top-article--body {
    font-family: 'Segoe UI', 'Source Sans Pro', Calibri, Candara, Arial, sans-serif;
}

.yh-sub-article--info {
    font-style: italic;
}

.yh-top-article--body p:first-of-type {
    margin-bottom: 0.25rem !important;
    font-style: italic;
}

.yh-top-article--body p {
    font-size: 0.9375rem !important;
    padding-top: 0 !important;
    margin: 0 !important;
}

.yh-sub-article b {
    color: #868e96 !important;
    font-weight: 400 !important;
}

.article-hero {
    padding-left: 15px;
    padding-right: 15px;
}


/* HERO COMPONENT STYLING ENDS*/

hr.article-seperater {
    height: 2px;
    margin-bottom: 45px;
    background: #e91c30;
}


/*********Pop Up Modal************/

.modal-content {
    background-color: transparent !important;
    border: none;
}

.modal-body {
    padding-top: 6rem;
}

.modal-dialog {
    max-width: 750px;
}

.modalImage {
    width: 100%;
    height: min-intrinsic;
}

.modalClose {
    margin-left: 10px;
    display: flex;
    justify-content: center;
    width: 25px;
    height: 25px;
    font-size: 1.25rem;
    color: #fff;
    cursor: pointer;
}

@media (max-width: 1191px) {
    .modal-body {
        padding-top: 7rem;
    }
}

@media (max-width: 768px) {
    .modal-dialog {
        max-width: 100%;
    }
    .modal-body {
        padding-top: 8.5rem;
    }
    .modalClose {
        display: none !important;
    }
}

#issueLanding .badge,
#issueLanding .article-category,
#issueLanding .issueSection {
    background-color: #e91c30 !important;
}

@media screen and (max-width: 1023px) {
    #fluid-video-container>hr {
        margin-top: 15rem !important;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1400px) {
    #fluid-video-container>hr {
        margin-top: 6rem !important;
    }
}

@media screen and (min-width: 1401px) {
    #fluid-video-container>hr {
        margin-top: 2rem !important;
    }
}

#fluid-video-container .fluid-iframe {
    min-height: 411px !important;
}

#search-content-desktop #search-bar-desktop {
    background-color: #e91c30 !important;
}

#search-content-mobile #search-bar-mobile {
    background-color: #e91c30 !important;
}

.nav-mobile-logo .mobile-logo {
    height: 34px !important;
}

.welcome-modal {
    position: absolute;
    width: 100%;
    z-index: 9999999;
    opacity: 0;
}

.welcome-ad-wrapper {
    position: sticky;
    top: 0px;
    z-index: 99999;
}

#detail-toggle svg {
    position: fixed;
    margin-top: 0.5rem;
}

@media screen and (max-width: 1192px) {
    #detail-toggle {
        display: none;
    }
}

.showLeftCol {
    max-width: 200px !important;
}


/* hiding related content images */

#related-card img {
    display: none;
}

.yh-top-article {
    max-height: 350px;
}
.brand-top-wrap, .brand-top-wrap-shadow {
    display: flex;
    justify-content: center;
    position: fixed;
    left: 83%;
    background: #e91c30;
  }
  .brand-top-wrap {
    z-index: 9999;
    overflow-y: hidden;
    width: 235px;
    background: #e91c30;
  }
  .brand-top-wrap-shadow {
    background: #ffffff;
    -webkit-box-shadow: 0px 29px 24px -6px rgba(0,0,0,0.63); 
    box-shadow: 0px 29px 24px -6px rgba(0,0,0,0.63);
    z-index: 9999;
    width: 235px;
    height: 580px;
    background: #e91c30;
  
  }
  
  .brand-inner-wrap {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 1;
    background: #e91c30;
  
  }
  .brand-logos-closed, .brand-logos-open {
    display: flex;
    flex-direction: column;
    align-items: center;
    /* z-index: 999; */
    background: #fff;
    opacity: 1;
    height: 50px;
    width: 185px;
  }
  
  .brand-logos-closed {
    overflow: hidden;
    background: #e91c30;
  
  }
  
  .brand-logos-open {
    overflow-y: visible;
    transition: all .01s ease;
    z-index: 999999999999999 !important;
    background: #e91c30;
  
  }
  .brand-logos-closed:hover, .brand-logos-open:hover {
    cursor: pointer;
  }
  .brand-logo-container-a {
    height: 34px;
    margin-top: .75rem;
    z-index: 999999;
    background: #e91c30;
  
  }
  .brand-logo-container {
    width: 113%;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #e91c30;
    margin-top: 3px;
    z-index: 9999999;
  }
  .brand-logo-container:hover {
    -webkit-box-shadow: 0px 5px 15px 5px#E6E0DF;
    box-shadow: 0px 5px 15px 5px #E6E0DF;
  }
  /* #navbar-ham {
    height: 50px !important;
    position: relative;
    overflow:hidden;
  } */
  #basic-navbar-nav {
    margin-left: 10%;
  }
  .dropdown-arrow, .dropdown-arrow-up {
    width: 20px;
    height: 12px;
    background-image: url('/dropdown.svg');
    background-repeat: no-repeat;
    margin-top: 25px;
    margin-left: 15px;
    z-index: 99999;
    transform: rotate(360deg);
    transition: all .05s ease-in-out;
  }
  .dropdown-arrow-up {
    transform: rotate(180deg);
    transition: all .05s ease-in-out;
  }
  @media screen and (max-width: 1579px) {
    .search-desktop-wrap {
      right: 25%;
    }
    #basic-navbar-nav {
      margin-left: 5%;
    }
  }
  
  @media screen and (max-width: 1399px) {
    .brand-top-wrap, .brand-top-wrap-shadow {
        left: 80%;
    }
    .search-desktop-wrap {
      right: 22.5%;
    }
    #basic-navbar-nav {
      margin-left: 0;
    }
  }
  @media screen and (max-width: 1269px) {
    .brand-top-wrap, .brand-top-shadow {
        left: 83%;
        width: 200px;
    }
  }
  @media screen and (max-width: 1249px) {
    .search-desktop-wrap {
      right: 23%;
    }
    .brand-logos-closed {
      z-index: 999999;
    }
  }
  @media screen and (max-width: 1199px) {
    .brand-top-wrap, .brand-top-wrap-shadow {
      left: 80%;
      top: 0px;
      z-index: 999999 !important;
      background: #e91c30 !important;
      width: 248px;
    }
    .brand-top-wrap {
      height: 58px;
    }
    .brand-top-wrap-shadow {
      height: 588px;
    }
    .brand-inner-wrap, .brand-logos-closed, .brand-logos-open, .brand-logo-container {
      background: #e91c30 !important;
    }
    .brand-logos-closed .brand-logo-container-a {
      margin-top: 0.75rem;
    }
    .search-desktop-wrap {
      right: 19%;
    }
    .brand-logo-container-a {
      margin-top: 1rem;
      height: 40px;
      background: #e91c30 !important;
      overflow: visible;
      z-index: 9999999999;
      margin-left: 2rem;
    }
    .brand-logo-container {
      margin-left: 2rem;
    }
    .nav-open {
      position: static !important;
    }
    .navbar {
        display: none;
      }
  }
  
  @media screen and (max-width: 1191px) {
    .site-logo-wrapper {
      visibility: hidden;
    }
    .brand-top-wrap, .brand-top-wrap-shadow {
      left: 40%;
    }
    .brand-top-wrap {
      height: 60px;
    }
    .brand-logo-container-a {
      margin-top: 1rem;
    }
  }
  
  @media screen and (max-width: 868px) {
    .brand-top-wrap, .brand-top-shadow {
      left: 37.5%;
    }
  }
  
  @media screen and (max-width: 768px) {
    .brand-top-wrap, .brand-top-shadow {
      left: 35%;
    }
  }
  
  @media screen and (max-width: 649px) {
    .brand-top-wrap, .brand-top-shadow {
        left: 30%;
      }
    .brand-logos-closed {
      height: 50px;
    }
  }
  
  @media screen and (max-width: 599px) {
    .brand-top-wrap, .brand-top-wrap-shadow {
      left: 25%;
    }
   
  }
  
  @media screen and (max-width: 449px) {
    .brand-top-wrap, .brand-top-wrap-shadow {
      left: 22%;
    }
  }
  
  @media screen and (max-width: 399px) {
    .brand-top-wrap, .brand-top-wrap-shadow {
      left: 18%;
    }
   
  }
  
  